<app-navbar [titulo]="titulo"></app-navbar>
<div class="formulario">
  <app-formulario contexto="landing" (handleBusquedaSeleccionada)="onHandleBusquedaSeleccionada($event)">
  </app-formulario>
</div>
<app-spinner *ngIf="loading"></app-spinner>
<div class="noticias" *ngIf="!loading && lsnoticias.length > 0">
  <app-listado-noticias [noticias]="lsnoticias" *ngIf="!loading"></app-listado-noticias>
</div>
